
<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">

        <title>Plantilla 2 -{% block titulo %} Título por defecto  {% endblock %} </title>
    </head>
    <body>
        <header>
            {% block miheader %}
                Header defecto de página usuarios
            {% endblock %}
        </header>

        <section>
            <hr>
            {% block seccion1 %}
                Seccion1 página usuarios
            {% endblock %}
        </section>
            <hr>
        <footer>
            {% block mifooter %}
                footer por defecto página usuarios
            {% endblock %}
        </footer>

    </body>
</html>
